Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Accessor::Classy v0.9.0 Class-Accessor-Classy-v0.9.1 v0.9.1 -
File::Spec 0 PathTools-3.62 3.62 5.004050
File::Which 0.05 File-Which-1.21 1.21 -
IO::File 0 IO-1.25 1.25 5.003070

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.38 Module-Build-0.4220 0.4220 5.013011
deprecated 5.019000
removed 5.021000
Test::More 0 Test-Simple-1.302052 1.302052 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.40 Module-Build-0.4220 0.4220 5.017001
deprecated 5.019000
removed 5.021000